## org.apache.lucene.demo
Class DeleteFiles

    java.lang.Object
      org.apache.lucene.demo.DeleteFiles

    public class DeleteFiles

extends Object

Deletes documents from an index that do not contain a term.

Method Summary
`static void` `main(String[] args)` Deletes documents from an index that do not contain a term.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### main

    public static void main(String[] args)

  Deletes documents from an index that do not contain a term.

Copyright © 2000-2008 Apache Software Foundation. All Rights Reserved.